<template>
  <div class="w-screen h-screen pt-10 bg-gray-50">
    <TodoList />
  </div>
</template>

<script>
import TodoList from './components/TodoList.vue'

export default {
  components: {
    TodoList,
  },
}
</script>
